/* Scss Document */
/* Scss Document */
/* line 3, ../sass/_defines.scss */
.clear_float, #detail #menu_price {
  clear: both; }

/* line 7, ../sass/_defines.scss */
.clearfix:before, #detail #menu_price:before, #salon:before, .clearfix:after, #detail #menu_price:after, #salon:after {
  content: " ";
  display: table; }

/* line 11, ../sass/_defines.scss */
.clearfix:after, #detail #menu_price:after, #salon:after {
  clear: both; }

/* line 14, ../sass/_defines.scss */
.clearfix, #detail #menu_price, #salon {
  *zoom: 1; }

/* line 6, ../sass/salon.scss */
.price_table_top{
    margin-bottom: -131px;
    margin-left: 11px;
    margin-top: 30px;
    z-index: 2;
    position: relative;
} 
.price_table_bottom{
    margin-left: 8px;
    margin-top: -113px;
    margin-bottom: -100px;
    z-index: 3;
    position: relative;
} 
.price_pa{
    padding: 0 40px;
}

#price_table {
    background-image: url(../img/price_table_bg_index.png);
    background-repeat: repeat-y;
    position: relative;
    z-index: 1;
}

#price_table table {
  margin: auto;
  min-width: 610px; }
  /* line 10, ../sass/salon.scss */
  #price_table table th {
    height: 40px;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -ms-border-radius: 5px 5px 0 0;
    -o-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0; }
  /* line 14, ../sass/salon.scss */
  #price_table table td {
    height: 50px; }
  /* line 17, ../sass/salon.scss */
  #price_table table .large {
    font-size: 27px; }
  /* line 20, ../sass/salon.scss */
  #price_table table .small {
    font-size: 20px; }

/* line 26, ../sass/salon.scss */
#detail {
    background-image: url("../img/salon_detail_bg.png");
    background-repeat: no-repeat;
    padding-left: 12px;
    margin-top: 50px;
}
  /* line 31, ../sass/salon.scss */
  #detail img.photo {
    width: 390px;
    margin-top: 91px;
    margin-bottom: 20px;
    padding: 6px;
    background-color: #fff;
    -webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
    float: left; }
  /* line 41, ../sass/salon.scss */
  #detail #detail_desc {
    margin: 91px 62px 20px 0;
    width: 252px;
    min-height: 262px;
    padding: 20px 22px;
    background-color: #fff;
    -webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
    float: right; }
    /* line 50, ../sass/salon.scss */
    #detail #detail_desc h3 {
      font-size: 19px;
      font-weight: bold;
      border-bottom: 1px solid #704e27;
      padding-bottom: 2px; }
    /* line 56, ../sass/salon.scss */
    #detail #detail_desc dt {
      margin-top: 14px;
      margin-bottom: 4px;
      padding-bottom: 2px;
      border-bottom: 1px dashed #704e27;
      font-weight: bold;
      font-size: 15px; }
    /* line 64, ../sass/salon.scss */
    #detail #detail_desc dd {
      font-size: 14px;
      line-height: 1.4em;
      padding-left: 0.5em; }
      /* line 69, ../sass/salon.scss */
      #detail #detail_desc dd strong {
        font-size: 16px;
        font-weight: bold; }
  /* line 76, ../sass/salon.scss */
  #detail #menu_price {
    margin-right: 62px;
    margin-bottom: 20px;
    padding: 50px 100px 12px;
    background-color: #fff;
    background-image: url("../img/MENU_PRICE_head.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    -webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2); }
    /* line 89, ../sass/salon.scss */
    #detail #menu_price li {
      float: left;
      width: 488px;
      height: 28px;
      padding-left: 30px;
      display: table; }
      /* line 97, ../sass/salon.scss */
      #detail #menu_price li div {
        display: table-cell;
        white-space: nowrap;
        overflow: visible; }
        /* line 102, ../sass/salon.scss */
        #detail #menu_price li div:first-child {
          background-image: url("../img/MENU_PRICE_pad.jpg"); }
          /* line 105, ../sass/salon.scss */
          #detail #menu_price li div:first-child span {
            background-color: #fff;
            padding-right: 6px;
            margin-right: 1em; }
        /* line 111, ../sass/salon.scss */
        #detail #menu_price li div:last-child {
          width: 65px;
          padding-left: 15px; }
  /* line 123, ../sass/salon.scss */
  #detail #map {
    width: 718px;
    height: 250px;
    border: 1px solid #704e27; }

/* line 130, ../sass/salon.scss */
#hairstyle {
  background-image: url("../img/hairstyle_bg.png");
  background-repeat: no-repeat;
  padding-top: 65px;
  padding-left: 7px; }

/* line 137, ../sass/salon.scss */
#salon {
  background-image: url("../img/salon_bg.png");
  background-repeat: no-repeat;
  padding-top: 94px;
  padding-left: 16px; }
  /* line 144, ../sass/salon.scss */
  #salon a.salon_list {
    display: block;
    color: #1f1f1f;
    text-decoration: none;
    width: 350px;
    height: 160px;
    background-color: #fff;
    float: left;
    margin: auto 20px 20px auto;
    display: table; }
    /* line 155, ../sass/salon.scss */
    #salon a.salon_list:hover {
      background-color: rgba(255, 209, 187, 0.7); }
      /* line 158, ../sass/salon.scss */
      #salon a.salon_list:hover .salon_name {
        font-size: 18px; }
    /* line 164, ../sass/salon.scss */
    #salon a.salon_list > div {
      display: table-cell;
      text-align: center;
      vertical-align: top; }
    /* line 169, ../sass/salon.scss */
    #salon a.salon_list .salon_img {
      width: 160px; }
    /* line 172, ../sass/salon.scss */
    #salon a.salon_list .salon_name {
      font-size: 16px;
      font-weight: bold;
      margin: 54px auto 16px; }
    /* line 178, ../sass/salon.scss */
    #salon a.salon_list .salon_address {
      line-height: 1.4em;
      font-size: 12px; }

.member_box{
  margin-top: 10px;
}
.color-ticket{
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    display: inline-block;
    -webkit-box-shadow: 0px 0px;
    box-shadow: 0px 0px;
    background-image: -webkit-linear-gradient(0deg,rgba(223,138,157,1.00) 0%,rgba(219,48,127,1.00) 100%);
    background-image: -moz-linear-gradient(0deg,rgba(223,138,157,1.00) 0%,rgba(219,48,127,1.00) 100%);
    background-image: -o-linear-gradient(0deg,rgba(223,138,157,1.00) 0%,rgba(219,48,127,1.00) 100%);
    background-image: linear-gradient(90deg,rgba(223,138,157,1.00) 0%,rgba(219,48,127,1.00) 100%);
    margin-right: 10px;
    width: 100px;
    text-align: center;
    background-color: #D60050;
  }
.color-member{
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    display: inline-block;
    background-image: -webkit-linear-gradient(0deg,rgba(0,153,204,1.00) 0%,rgba(0,73,144,1.00) 100%);
    background-image: -moz-linear-gradient(0deg,rgba(0,153,204,1.00) 0%,rgba(0,73,144,1.00) 100%);
    background-image: -o-linear-gradient(0deg,rgba(0,153,204,1.00) 0%,rgba(0,73,144,1.00) 100%);
    background-image: linear-gradient(90deg,rgba(0,153,204,1.00) 0%,rgba(0,73,144,1.00) 100%);
    width: 100px;
    text-align: center;
    background-color: #0089C5;
}
